# ISStride

Determines if an IS is based on a stride.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISStride(IS is,PetscTruth *flag)

Not Collective

### Input Parameter

is -the index set

### Output Parameters

flag -either PETSC_TRUE or PETSC_FALSE

### See Also

ISCreateStride(), ISGetSize()

Level:intermediate
Location: src/vec/is/impls/stride/stride.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages